[submodule "themes/cccsbg-hugo-theme"]
	path = themes/cccsbg-hugo-theme
	url = gitea@git.local.cccsbg.at:CCCSBG-PR/cccsbg-hugo-theme.git
[submodule "themes/cccsbg-hugo-theme"]
	path = themes/cccsbg-hugo-theme
	url = gitea@git.local.cccsbg.at:CCCSBG-PR/cccsbg-hugo-theme.git
